/*
InfoPlist.strings
ProductInstaller

Created by SZ13031814M01 on 13/06/2019.
Copyright © 2019 PE. All rights reserved.
*/
"PID" = "4982";
"Language" = "ro";
"CFBundleName" = "万兴优转（Mac） Instalare";
"CFBundleDisplayName" = "万兴优转（Mac） Instalare";
"NSHumanReadableCopyright" = "Drepturi de autor © 2023 Wondershare.\nToate drepturile rezervate.";
"CustomerServiceURL" = "http://cbs.wondershare.com/go.php?pid=4982&m=dc";
"ProductPageURL" = "http://cbs.wondershare.com/go.php?pid=4982&m=dp";
"UserAgreementURL" = "https://www.wondershare.com/ro/pop/license.html#license";
"PrivacyPolicyURL" = "https://www.wondershare.com/ro/pop/license.html#privacy";
